Bug 65613 - mpg321 skips/jumps on sblive
Summary: mpg321 skips/jumps on sblive
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mpg321   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-28 16:27 UTC by Ben LaHaise
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 23:10:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben LaHaise 2002-05-28 16:27:54 UTC
cat foo.mp3 | mpg321 -o oss - (or using esd) seems to cause skips/jumps in
playback.  ogg123 and the sox play command do not exhibit these problems on
sblive (using kernel 2.4.19-pre8).

Comment 1 Joe Drew 2002-06-04 19:26:53 UTC
Try `mpg321 -o oss - < foo.mp3'.  I've noticed with other things that 'cat'
isn't too great at feeding audio to programs.

Comment 2 Bill Nottingham 2003-01-24 23:10:20 UTC
At this point, we probably won't fix mpg321 bugs.


Note You need to log in before you can comment on or make changes to this bug.